/*	修正履歴

*/


/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */

/*
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;outline:none;}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
*/
a.simple_request {
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    display: block;
    margin: 30px auto -25px;
    padding: 0;
    /* background-color: rgba(0,97,112,0.7); */
    /* background-color: #40FF00; */
    background-color: #008000;
    color: #ffffff;
    font-weight: bold;
    font-size: 22px;
}

a.simple_request:hover {
    color: #ffffff;
    opacity: 0.7;
}

section#ask_button div.container {
    padding: 0;
    margin: 0 auto;
}

body {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ","Hiragino Kaku Gothic Pro","メイリオ","Meiryo,Osaka","MS Pゴシック","MS P Gothic",sans-serif;
	background-image:url(../../common/img/mainbg.png);
}

.mintyou {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

/*faqで使用*/
.mintyou_b {
	font-family: "游明朝", "Yu Mincho","ヒラギノ明朝 Pro W6", "HiraMinPro-W6", serif;
}

a {
	color:#000000;
}
a:hover ,a.active ,a:focus {
	color:#007686;
}
header {
	z-index:10000;
}
h3 {
	margin-top:0;
}

.pc_off {
	display:none;
}

.drawer-hamburger {
	display:none;
}

#top_nav_logo {
	position:relative;
}

.navbar {
	border:none ;
}

#pagemainvisual {
	min-height:655px;
	overflow:hidden;
	position:relative;
}

#pagemainvisual img {
	margin:auto auto;
}
#pagemainvisual-a {
	position:absolute;
	top:0px;
	left:50%;
	width:0;
	height:0;
}
#pagemainvisual-inner {
	width:2260px;
	height:655px;
	position:absolute;
	left:-1130px;
}


#googlesearch {
	background-color:#e7e7e7;
	border-radius:15px;
	height:32px;
}
#googlesearch input {
	margin-top:5px;
	border:none;
	background-color:transparent;
	outline: 0;
}
#googlesearch div.search {
}
#search_btn {
	margin-top:5px;
	height:20px;
	width:20px;
	background-image:url(../../common/img/01_serch_btn.png);
	background-repeat:no-repeat;
	
}

#breadcrumb_base {
	background-color: rgba(255,255,255,0.3);
/*	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.1) inset; 
	border-top:solid 1px #d7d7d7;
	border-bottom:solid 1px #d7d7d7;
*/

}
#breadcrumb_base .container {
	padding:0;
	display:table;
	height:46px;
}

#breadcrumb_base .container .container_inner{
	display:table-cell;
	vertical-align:middle;
}

#breadcrumb_base ol.breadcrumb {
	margin-bottom:0;
	padding-left:0;
	background-color:transparent;
}
#breadcrumb_base ol.breadcrumb li.active {
	color:#b01628;
	font-size:12px;
}
 
#breadcrumb_base .breadcrumb > li + li:before {
	padding: 0 5px;
	color: #000000;
	content: ">";
}


#breadcrumb_base span,#breadcrumb_base a{
	font-size:12px;

}


#bottom_nav {
		background-image:url(../../common/img/footer_bg.png);
	color:#ffffff;
}

#bottom_nav a {
	color:#ffffff;
} 
#bottom_nav .bottom_nav_sitemap {
	padding:30px 0 0px 0;
	border-bottom:1px solid #00616d;
	box-shadow: 0 1px 0 rgba(170,209,215,1);

}

#bottom_nav .bottom_nav_sitemap ul.bottom_nav_sitemap_list2 li{
	margin-bottom:1em;
}

#bottom_nav .bottom_nav_sitemap ul{
	list-style:none;
	padding:0em 0 0em 0;
}

#bottom_nav .bottom_nav_sitemap ul li{
	margin-bottom:2em;
}
#bottom_nav .bottom_nav_sitemap ul li:last-child{
	margin-bottom:0;
}
#bottom_nav .bottom_nav_sitemap ul li ul {
	list-style-type: disc;
	margin-bottom:0em;
	padding:0em 0 1em 1em;
}

#bottom_nav .bottom_nav_sitemap ul li ul li{
	margin-bottom:0em;
	font-size:12px;
}

#bottom_nav .bottom_nav_info {
	margin-top:25px;
	padding:0;
}
#bottom_nav .bottom_nav_info1 {
	padding:0;
}
#bottom_nav .bottom_nav_info2 {
	padding:0;
}
#bottom_nav .bottom_nav_info1div {
	padding-bottom:20px;
	background-image:url(../../common/img/bottom_info_line.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	text-align:center;
}
#bottom_nav .bottom_nav_info1_t1 {
	font-size:15px;
}
#bottom_nav .bottom_nav_info1_t2 {
	font-size:18px;
}
#bottom_nav .bottom_nav_info1_t3 {
	font-size:15px;
	display:block;
	margin:5px auto;
	padding:0;
}
#bottom_nav .bottom_nav_info1_t3 a {
	color:#000000;
}
#bottom_nav .bottom_nav_info1_t4 {
	font-size:12px;
	display:block;
	line-height:120%;
}
#bottom_nav .bottom_nav_info .bottom_nav_info_data {
	padding-right:0px;
	padding-left:20px;
}
#bottom_nav .bottom_nav_info .bottom_nav_info_data a{
	border:1px solid #ffffff;
	padding:10px;
	display:block;
	text-align:center;
	background-color:#006f7e;
	margin-bottom:5px;
}
#bottom_nav .bottom_nav_info .bottom_nav_info_data p{
	margin-bottom:5px auto;
	text-align:center;
	font-size:11px;
}
#bottom_nav_logo {
	background-color:#e7e7e7;
}
#bottom_nav_logo div.container {
	display:table;
	height:103px;
}
#bottom_nav_logo  div.container div {
	display:table-cell;
	font-size:11px;
	vertical-align:middle;
}


#bottom_logo {
	display:inline-block;
	background-image:url(../../common/img/01_logo_s.jpg);
	background-repeat:no-repeat;
	width:176px;
	height:38px;
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:middle;
	margin-bottom:5px;

}
#bottom_logo_txt {
	display:inline-block;
	background-image:url(../../common/img/01_logo_s_t.jpg);
	background-repeat:no-repeat;
	width:135px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left:36px;
	margin-right:18px;
	margin-bottom:-5px;
	vertical-align:baseline;
}
#bottom_logo_address {
	display:inline-block;
	vertical-align:middle;
}

#bottom_nav_etc {
	font-size:11px;
}

#bottom_nav_etc div.container {
	display:table;
	height:27px;
}
#bottom_nav_etc  div.container div {
	display:table-cell;
	font-size:11px;
	vertical-align:middle;
}

#bottom_nav_etc .copyright {
	font-size:8px;
	line-height:27px;
}
#bottom_nav_etc .bottom_nav_etc_submenu {
	font-size:11px;
	line-height:27px;
	background-image:url(../../common/img/01_top_arrow_02.jpg);
	background-repeat:no-repeat;
	background-position: 0 center;
	padding-left:15px;
	margin-right:15px;
}
#main .container {
	padding:0;
}

#maincontents {
	width:960px;
	padding:0;
}

#side_nav {
	width:220px;
	padding:0;
}

#side_nav h3 {
	width:220px;
	background-color:#b01628;
	color:#ffffff;
	font-size:16px;
	height:62px;
	line-height:62px;
	text-align:center;
	font-weight:500;
	margin-bottom:0;
}
#side_nav ul {
	list-style:none;
	padding:0;
	border-left:solid 1px #d7d7d7;
	border-right:solid 1px #d7d7d7;
}

#side_nav ul li {
	border-bottom:1px solid #d7d7d7;
	height:47px;
}
#side_nav ul li a {
	display:block;
	background-image:url(../../common/img/01_open_arrow.jpg);
	background-repeat:no-repeat;
	background-position:95% center;
	padding-left:10px;
		line-height:46px;
	font-size:13px;
}
#side_nav ul li.active a {
	background-color:#faf2f3;
}
#side_nav ul li a:hover {

	color:#b01628;
	text-decoration:none;
}



#maincontents .col-md-2side-left {
	width:190px;
	padding:0;
	float:left;
position: relative;
}
#maincontents .col-md-push-2side-right  {
	left:510px;
}
#maincontents .col-md-2side-right {
	width:480px;
	padding:0;
position: relative;
	float:left;
}
#maincontents .col-md-pull-2side-left {
	right:190px;
}

#maincontents h1 {
	margin-bottom:32px;
}

#maincontents p {
	line-height:200%;
	font-size:13px;
	margin-bottom:2em;
}
#maincontents h1 span.title_alt {
	display:none;
}
#main {
	margin-top:35px;
}

/* page top */
#page-top {
	width:960px;
	margin:0 auto 4em;
}
#page-top a{
	display:block;
	position: relative;
	bottom: 20px;
	right: 0px;
	float:right;
	z-index: 350;
	display:inline-block;
	background-image:url(../../common/img/01_btn_arrow.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left:18px;
	margin-bottom:-7px;
}
#page-top:hover {
	opacity: 0.8;
}
.mainarea {
	width:960px;
	padding-bottom:40px;
	margin:0;
}

.mini_arrow {
	padding-left:10px;
	background-image:url(../../common/img/mini_arrow.png);
	background-repeat:no-repeat;
	background-position:0 center;

}


#page_mainmenu {
		position:relative;
	top:116px;
	background-color:rgba(0,97,112,0.7);
	background-blend-mode: multiply;
	height:54px;
	margin-bottom:-54px;
	z-index:1200;
}
#page_mainmenu .container {
	width:960px;
	text-align:center;
}
#page_mainmenu .container .nav {
font-size:0;
}

#page_mainmenu .container .nav li{
	display:inline-block;
	line-height:54px;
font-size:0;
}
#page_mainmenu .container .nav li a{
	display:inline;
	color:#ffffff;
}
#page_mainmenu .container .nav li:hover,
#page_mainmenu .container .nav li:focus{
	background-color:rgba(0,118,134,1);
	height:54px;
	display:inline-block;
}
#page_mainmenu .container .nav li a:hover,
#page_mainmenu .container .nav li a:focus{
	background-color:transparent !important;
}
#page_mainmenu li:before {
	content:none !important;
	margin:0;
	padding:0;
}
/*
#page_mainmenu li:before {
	position:relative;
	content:"|";
	color:#ffffff;
	font-size:11px;
	width:1px;
	overflow:hidden;
	margin:0;
	padding:0;
}

#page_mainmenu li:first-child:before {
	content:none;
}*/
#page_mainmenu li:first-child a {
	border-left:none;
}
#page_mainmenu li a {
font-size:14px;
	padding:0 8px;
	border-left:1px solid #ffffff;
}
.menu_active {
	background-color:rgba(0,118,134,1);
	height:54px;
	display:inline-block;
}

.page_nav_logo_inner {
	text-align:center;
}

#page_submenu {
	position:relative;
	top:170px;
	background-color:rgba(0,118,134,1);
	background-blend-mode: multiply;
	height:43px;
	margin-bottom:-43px;
	z-index:1200;
}
#page_submenu .container {
	width:960px;
	text-align:left;
}
#page_submenu .container .nav li{
	display:inline;
	line-height:43px;
}
#page_submenu .container .nav li a{
	display:inline;
	color:#ffffff;
}
#page_submenu .container .nav li a:hover,
#page_submenu .container .nav li a:focus{
	text-decoration:underline;
	background-color:transparent !important;
}

#page_submenu li:before {
	content:"  |  ";
	color:#ffffff;
	font-size:11px;
}
#page_submenu li:first-child:before {
	content:none;
}
#page_nav_logo {
	position:relative;
	margin-bottom:-116px;
	background-color:rgba(255,255,255,0.5);
	height:116px;

}
#page_nav_logo div.container {
	padding:0;
	background-color:#ffffff;
	z-index:2000;
}

.page_nav_logo_inner {
	text-align:center;
}
#page_nav_logo div.container  div.page_nav_logo_inner{
	z-index:1000;
	position:absolute;
	display:table-cell;
	height:47px;
	padding: 16px 0;
	vertical-align:middle;
	width:960px;
}

#page_top_logo {
	display:inline-block;
	background-image:url(../../common/img/page_top_logo.png);
	background-repeat:no-repeat;
	width:174px;
	height:118px;
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:middle;
}

#maincontents .top_text {
	font-size:18px;
}
#maincontents h1 {
	font-size:30px;
	color:white;
	padding:20px;
	background-image:url(../../common/img/h1_bg_pc.png);
	border:2px solid #ffffff;
	text-align:center;
}

.wakuboxwrap {
	padding:0;
	margin-bottom:2em;
}
.wakubox_link {
	margin-top:10em;
}
.wakubox_link a:first-child{
	margin-left:0px;
}
.wakubox_link a{
	display:inline-block;
	background-color:#007686;
	color:#ffffff;
	padding:15px 45px;
	margin-left:20px;
}
.wakuboxwrap h3 {
	float:right;
	width:587px;
}
.wakuboxwrap .wakubox_text {
	float:right;
	width:587px;
	margin:0;
	padding:0;
}
.wakuboxwrap .wakubox_text p {

}
.wakuboxwrap .wakubox_table tr {

}
.wakuboxwrap .wakubox_table th {
	font-weight:normal;
	vertical-align:top;
	padding-bottom:1em;
	color:#007686;
}
.wakuboxwrap .wakubox_table td {
	padding-bottom:1em;
	color:#007686;
}


.wakubox_line {
	clear:both;
	margin:30px 0;
	border-top:1px solid #ffffff;
}

.wakubox {
	width:336px;
	padding:0;
}
.wakuboxmain {
	width:336px;
	height:286px;
	border:2px solid rgba(0,118,134,0.5);
	margin-bottom:10px;
	overflow:hidden;
}
.wakuboxmain img {
	width:100%;
}
.wakuboxlist div {
	width:72px;
	height:72px;
	margin-left:16px;
	float:left;
	overflow:hidden;
}

.wakuboxlist div:first-child {
	margin-left:0px;
}
.wakuboxlist img {
	width:72px;
}
.wakuboxlist div a {
	display:block;
	width:72px;
	height:72px;
	border:none;
}
.wakuboxlist div a.wakuactive{
	display:block;
	width:72px;
	height:72px;
	border:2px solid rgba(0,118,134,0.5);
	font-size:0;
	overflow:hidden;

}
.wakuboxlist div a.wakuactive img {
	margin:-2px 0px 0px -2px;
}
/* page top */


/* ------------------------ sp --------------------------- */
/* ------------------------ sp --------------------------- */
/* ------------------------ sp --------------------------- */
/* ------------------------ sp --------------------------- */
/* ------------------------ sp --------------------------- */

@media (max-width: 767px) {
input[type=text],
textarea {
    font-size:16px;
}

a.simple_request {
    height: 50px;
    width: calc(100% - 20px);
    text-align: center;
    line-height: 50px;
    display: block;
    margin: 20px 10px 0;
    padding: 0;
    /* background-color: rgba(0,97,112,0.7); */
    /* background-color: #40FF00; */
    background-color: #008000;
    color: #ffffff;
    font-weight: bold;
    font-size: 22px;
}

body {
	background-image:none;
}

.pc_off {
	display:initial;
}

.drawer-hamburger {
	display:block;
	position:absolute;
}

.drawer-main {
	background-color: #007686;
}
.drawer-default .drawer-menu-item a {
	color: #ffffff;
	font-size:15px;
	padding: 20px 0 20px 20px;
	background-image:url(../../common/img/menu_arrow_sp.png);
	background-repeat:no-repeat;
	background-size:14px 25px;
	background-position:95% center;

	border-bottom: solid 1px #a6cfd5;
	box-shadow: 0 1px 0 rgba(69,143,154,1);
}
.drawer-default .drawer-menu-item a:hover {
	color: #000000 !important;
	
}
.drawer-default .drawer-menu-item  {
	padding:0;
}
.drawer-default .drawer-menu-item  .drawer-menu-item {
		background-color: #4d9fab;
}

#page_nav_logo {
	position:static;
	background-color:rgba(255,255,255,1);
	height:75px;
	z-index:1000;
	margin-bottom:0;
}
#page_nav_logo div.container  div.page_nav_logo_inner{
	position:relative;
	display:table-cell;
	height:39px;
	padding: 8px 0;
	vertical-align:middle;
	text-align:center;
}
#page_nav_logo div.container {
	width:100%;
}
#page_top_logo {
	display:inline-block;
	background-image:url(../../common/img/top_logo_sp.png);
	background-repeat:no-repeat;
	background-size:87px 59px;
	width:87px;
	height:59px;
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:middle;
}
#page_nav_logo {
	position:static;
}

#page_logo_txt {
	display:none;
}

#breadcrumb_base  {
	font-size:7px;
}
#breadcrumb_base .container {
	height:20px;
}

#page_nav_logo .navbar-right {
	display:none;
}

#page_nav_menu {
	display:none;
}
#page_mainmenu{
	display:none;
}
#page_submenu{
	display:none;
}
#page_nav_logo div.container  div.page_nav_logo_inner{
	position:relative;
	display:table-cell;
	height:39px;
	padding: 8px 0;
	vertical-align:middle;
	text-align:center;
}


#bottom_nav_logo .container div  {
	text-align:center;
	padding:45px 0 40px 0;
}

#bottom_logo {
	display:block;
	background-image:url(../../common/img/sp/01_sp_logo_s.png);
	background-repeat:no-repeat;
	background-size:156px 34px;
	width:156px;
	height:34px;
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:middle;
	margin-bottom:5px;

}
#bottom_logo_txt {
	display:block;
	background-image:url(../../common/img/sp/01_sp_logo_s_t.png);
	background-repeat:no-repeat;
	background-size:126px 13px;
	width:126px;
	height:13px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:22px;
	vertical-align:baseline;
}

#bottom_logo_address {
	line-height:200%;
}

#bottom_nav_etc {


}
#bottom_nav_etc div.container {
	display: block;
	height: auto;
	padding:0;
}
#bottom_nav_etc div.container div {
	display: block;
	font-size: 11px;
	vertical-align: middle;
}
#bottom_nav_etc .text-right a:first-child {
	border-top:1px solid #9b9b9b;
}
#bottom_nav_etc .text-right a {
	border-bottom:1px solid #9b9b9b;
	display:block;
	font-size:11px;
	height:47px;
	background-image:url(../../common/img/sp/01_sp_top_btn_arrow.jpg);
	background-position:95% center;
	background-size:9px 15px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-right:0px;
	text-align:left;
	line-height:48px;
}

#bottom_nav_etc div.container div.text-right a.pull-left {
	float:none !important;
}

#bottom_nav_etc .text-right {
	text-align:center;
}


#main {
	margin-top:0;
}

#maincontents {
	width:auto;
 }

#maincontents h1 img {
	display:none;
}

#maincontents h1 {
/*
	padding:15px;
	font-size:15px;
	text-align:center;
	background-color:#e7e7e7;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.1) inset;
	border-top:solid 1px #d7d7d7;
	border-bottom:solid 1px #d7d7d7;
	height:50px;
	margin-top:0px;
*/
}


#maincontents h1 span.title_alt {
	display:inline;
}

#maincontents .col-md-2side-left {
	width:inherit;
	padding-right: 15px;
	padding-left: 15px;	
	position: static;
	float:none;
}
#maincontents .col-md-push-2side-right {
	left:auto;
}
#maincontents .col-md-2side-right {
	width:inherit;
	padding-right: 15px;
	padding-left: 15px;
	position: static;
	float:none;
}
#maincontents .col-md-pull-2side-left {
	right:auto;
}
#side_nav {
	width:auto;
	margin:auto 10px;
}


#side_nav h3 {
	width:auto;
}

#side_nav ul li a {
	text-align:center;
}


#page-top {
	display:none !important;
}

.mainarea {
	width:auto;
	padding-bottom:40px;
	margin:16px 10px;
}

#bottom_nav {
	background-image:none;
	color:black;
}
#bottom_nav .bottom_nav_sitemap {
	display:none;
}
#bottom_nav .bottom_nav_info2{
	display:none;
}

#bottom_nav_etc {
	background-color:#007686;
	color:#ffffff;
}
#bottom_nav .bottom_nav_info1 {
	margin:1em 0;
	text-align:center;
}
#bottom_nav .bottom_nav_info1div {
    padding-bottom: 0px;
    background-image:none;
    background-repeat: no-repeat;
    background-position: bottom center;
    text-align: center;
}
#pagemainvisual {
	min-height:124px;
	overflow:visible;
	position:static;
}

#pagemainvisual img {
	margin:auto auto;
}
#pagemainvisual-a {
	position:static;
	top:0px;
	left:0;
	width:auto;
	height:auto;
}
#pagemainvisual-inner {
	width:auto;
	height:auto;
	position:static;
	left:0;
	text-align:center;
}
#pagemainvisual-inner img {
	width:100% !important;
}
#maincontents .top_text {
	font-size:14px;
}
#maincontents h1 {
	font-size:18px;
	color:white;
	padding:8px;
	background-image:url(../../common/img/h1_bg_sp.png);
	border:1px solid #c0d2d2;
	text-align:center;
}

#maincontents h2 {
	font-size:18px;
}

.wakubox_line {
	clear:both;
	margin:20px 0;
	border-top:1px solid  rgba(0,118,134,0.3);
}
.wakubox_link {
	text-align:center;
	margin-top:1em;
}

.wakubox_link a{
	display:inline-block;
	background-color:#007686;
	color:#ffffff;
	padding:7px 10px;
	margin-left:5px;
	line-height:14px;
	font-size:14px;
}
.wakuboxwrap h3 {
	float:none;
	width:auto;
	text-align:center;
}
.wakuboxwrap .wakubox_text {
	float:none;
	width:auto;
	margin:0;
	padding:0;
}
.wakubox {
	width:219px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	margin-bottom:1em;
}
.wakuboxmain {
	width:auto;
	height:auto;
	border:1px solid rgba(0,118,134,0.5);
	margin-bottom:10px;
	overflow:hidden;
}
.wakuboxmain img {
	width:100%;
}
.wakuboxlist div {
	width:47px;
	height:47px;
	margin-left:10px;
	float:left;
	overflow:hidden;
}

.wakuboxlist div:first-child {
	margin-left:0px;
}
.wakuboxlist img {
	width:47px;
}
.wakuboxlist div a {
	display:block;
	width:47px;
	height:47px;
	border:none;
}
.wakuboxlist div a.wakuactive{
	display:block;
	width:47px;
	height:47px;
	border:1px solid rgba(0,118,134,0.5);
	font-size:0;
	overflow:hidden;

}
.wakuboxlist div a.wakuactive img {
	margin:-1px 0px 0px -1px;
}


}



/* fix */

.clearboth {
	clear:both;
}

.clearfix {zoom:1;}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* { zoom:1; }

/* add by ou */

.wpcf7-form-control {
	color: #333333;
}

.wpcf7-submit {
	background-color: #007686;
	border: medium none;
	color: white;
	display: inline-block;
	font-size: 18px;
	padding: 10px;
	text-align: center;
	width:265px;
	margin:0 10px 0 50px;
}
.wpcf7-submit:hover {
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
}





